[linux-dvb] Backwards Compatability

Michael Krufky mkrufky at m1k.net
Wed Nov 23 08:36:28 CET 2005


Michael Krufky wrote:

> As of now, dvb-kernel will build on kernels 2.6.13 through 2.6.15-rc1.
>
Now, backwards compatible with even earlier kernels ... I have tested on 
kernel 2.6.10, 2.6.12 - 2.6.15-rc1-mm2 , not yet tested on kernel 2.6.11 
or kernels earlier than 2.6.10 ...

Any testers out there?

-Michael Krufky



More information about the linux-dvb mailing list